@charset "utf-8";

body{margin:0}
div.mmenu{display:none}
div.mobile{display:none}
#box{width:calc(100% - 80px);padding:0 0 0 80px;margin:auto;background-color:#fff}
ul.sidelink,ul.sidelink li{margin:0;padding:0;border:0;outline:0;font-size:100%;background:0 0}
ul.sidelink{list-style:none;overflow:hidden;margin:0 0 20px 0;padding:0}
ul.sidelink li{display:block;float:left;margin:0;padding:0}
ul.sidelink li img{margin:0;padding:0}
h1{font-size:15pt;font-weight:700;color:#492800}
.style2{font-size:26px; color:#333; font-weight: bold; position:relative; margin:0 0 30px 0;}
.style2::before{ content:''; display:block; width:50px; height:3px; margin:0 0 15px 0; background:#dad3b6;}

.style2 a{font-size:18px;font-weight:700;color:#333;text-decoration:none; padding:0 0 8px 0;}
#top_box{ display: none; margin:0 auto;padding:0;width:90%;max-width:1300px;position:relative;overflow:hidden}
.lau{position:absolute;right:200px;top:20px}
.banner{position:absolute;display:block;width:727px;height:227px;left:233px;top:128px}
.blank{display:none}
#abgne_fade_pic{position:relative;width:727px;height:227px}
#abgne_fade_pic a.ad{position:absolute}
#abgne_fade_pic .control{position:absolute;right:10px;bottom:10px}
#abgne_fade_pic .control a{display:inline-block;margin:0 3px;width:16px;color:#fff;background:#000;text-align:center;font-size:11px;text-decoration:none;font-family:Arial}
#abgne_fade_pic .control a.on{font-weight:700;color:#ff0}
#logo{float:left;height:99px;width:330px;background-image:url(img/cut_01.jpg);margin:0}
#top_right{margin:0;float:right;padding:0;width:630px;background-color:#fff}
#top_menu{background-image:url(img/cut_02.jpg);float:left;height:32px;width:184px;font-size:8pt;color:#666;text-decoration:none;padding-top:27px;padding-left:445px}
#top_menu a{font-size:7pt;color:#666;text-decoration:none}
#main_menu{margin:0;padding:0;float:right;width:629px;text-align:left;background-color:#fff}
#location_background{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_member{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_qna{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_cases{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_sitemap{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_mem{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_news{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_event{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_int{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_s{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_co{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_no{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background_hot{margin:0 auto 15px auto; font-size:12px; width:90%; max-width:1300px; text-align: right;}
#location_background a{font-size:8pt;color:#666;text-decoration:none}
#location_background_sitemap a{font-size:8pt;color:#666;text-decoration:none}
#location_background_member a{font-size:8pt;color:#666;text-decoration:none}
#location_background_qna a{font-size:8pt;color:#666;text-decoration:none}
#location_background_cases a{font-size:8pt;color:#666;text-decoration:none}
#location_background_hot a{font-size:8pt;color:#666;text-decoration:none}
#location_background_mem a{font-size:8pt;color:#666;text-decoration:none}
#location_background_news a{font-size:8pt;color:#666;text-decoration:none}
#location_background_event a{font-size:8pt;color:#666;text-decoration:none}
#location_background_int a{font-size:8pt;color:#666;text-decoration:none}
#location_background_s a{font-size:8pt;color:#666;text-decoration:none}
#location_background_co a{font-size:8pt;color:#666;text-decoration:none}
#location_background_no a{font-size:8pt;color:#666;text-decoration:none}
#member_menu{ display: none;width:960px;margin:0;padding:0;float:left;clear:both}
#center_box{ display:flex; width:90%;max-width:1300px;margin:0 auto 50px auto; flex-wrap:wrap;}
#center_01{width:calc(95% - 300px); padding:0 5% 0 0;}
#center_02{width:calc(95% - 300px); padding:0 5% 0 0;}
#center_02_01{ display:flex;margin:0 0 50px 0;font-size:16px; line-height:29px;color:#333; align-items:center;}
#center_02_01 p.img{ display:block; width:50%;}
#center_02_01 p.img img{ width:100%; margin:0 0 0 0%;}
#center_02_01 .text{ display:block; width:45%; padding:0 0 0 5%;}
#center_02_01 .text ul{ width:60%; padding:0; margin:50px 0 0 0; list-style: none;}
#center_02_01 .text ul li{ padding:0 0 10px 0; margin:0 0 10px 0; border-bottom:1px solid #DDD; background:url(images/link_icon2.png) no-repeat right 8px;}
#center_02_01 .text ul li a{ display: block;}
#center_02_01 a{text-decoration:none;color:#666}
#center_02_02{margin:0;padding:30px 0 0 0;background:url(img/t2.jpg) no-repeat}
.news{ display:block;}
.news h2{ display:block; font-size:25px; border-bottom:1px solid #888; margin:0 0 20px 0; padding:0 0 10px 0;}

#center_02_02_left{background-image:url(img/cut_14.jpg);background-repeat:no-repeat;margin:0;height:186px;width:368px;float:left;padding:0}
#center_02_02_left_post1{ margin:0 0 20px 0; padding:0 0 15px 0;margin-left:130px;font-size:16px;color:#666;line-height:29px; position:relative; border-bottom:1px dotted #DDD;}
#center_02_02_left_post1::after{ content:''; display:block; width:100px; height:100px; background: url(img/news01.jpg) no-repeat center center; background-size: cover; position:absolute; top:0; left:-130px;}
#center_02_02_left_post1:nth-child(2)::after{ background: url(img/news02.jpg) no-repeat center center; background-size: cover;}
#center_02_02_left_post1:nth-child(3)::after{ background: url(img/news03.jpg) no-repeat center center; background-size: cover;}

.t1{color:#418f0e;margin-bottom:4px}
.t1 a{color:#418f0e; text-decoration: none;}
#center_02_02_right{margin:0;padding:0;float:left}
#center_02_03{margin:0;padding:0}
#center_03{margin:0;padding:0;width:300px; height:100%; overflow:hidden; background:#f2f0e4; border-top:5px solid #d9d4b4; padding:20px 0 0 0;}
#center_03 h2{ display:block; width:75%; margin:0 auto 20px auto; padding:0 15px; background:#dad3b6; font-size:22px; line-height:40px; color:#492800; border-radius:8px;}
#center_03 ul.service{ display:block; width:75%; margin:0 auto 30px auto; padding:0;}
#center_03 ul.service li{ display:block; font-size:18px; color:#333; padding:0 0 10px 0; margin:0 0 10px 0; border-bottom:1px dotted #d9d4b4;}
#center_03 ul.service li a{ color:#333; text-decoration:none;}
#center_03 p.link{ display:block; margin:0; padding:15px 0 0 0; background:#FFF;}
#center_03 p.link img{ margin:15px 0 0 0;}

.c03{margin:0;padding:0}
#c03_qna{background-color:red;margin:0;padding:0;height:108px;width:300px}
.ksg{padding:20px 0 0 0;text-align:center}
.ksg a{color:#666;font-size:13px;text-decoration:none;line-height:24px}
.c03_ksg{margin:10px 0 0 30px;padding:0;font-size:13px;text-decoration:none;line-height:24px}
.c03_ksg a{color:#666;font-size:13px;text-decoration:none;line-height:24px}
#blog_box{margin:0;padding:0;height:145px;width:431px;background-color:#FFF;}

.blogmain{ display: flex; width:100%; margin:80px auto 0 auto; flex-wrap:wrap; align-items: center;}
.blogmain p.img{ display:block; width:80%; height:80vh; margin:0 0 0 -15%; background: url(img/index_bg.jpg) no-repeat center center; background-size:cover;}
.blogmain #blog_box{ width:40%; height:auto; margin:0 0 0 -13.4%;}
.abgne_tab { width: 100%; margin: 0 auto; padding:0 0 50px 0;}
  ul.tabs { width: 100%; height: 50px; margin:0 0 30px 0; padding:0;}
  ul.tabs li { float: left; width:calc(100% / 3); height: 50px; line-height: 50px; overflow: hidden; position: relative; text-align:center;}
  ul.tabs li a { display: block; text-decoration:none; color:#333;}
  ul.tabs li a:hover { background: #1e5a12; color:#FFF}
  ul.tabs li.active  { background: #1e5a12; color:#FFF;}
  ul.tabs li.active a{ color:#FFF;}
  div.tab_container { clear: left; width: 100%; }
  div.tab_container .tab_content { padding: 10px; }
  div.tab_container .tab_content h2 { margin: 0 0 20px;}

.t3{display:none}
#blog_menu{margin:0;padding:0}
#blog_list{margin:0;padding:0;}
#blog_list ul{ width:80%; margin:0 auto; padding:0; line-height:32px;font-size:18pt;color:#666; list-style: none;}
#blog_list a{font-size:18px;color:#666;text-decoration:none}
#event{background-image:url(img/event_background.jpg);margin:0;height:180px;width:300px;padding:0}
#event a{font-size:8pt;color:#666;text-decoration:none}
#event_post{padding-top:40px;padding-right:30px;padding-left:165px}
#bottom_box{width:100%; background:#f1f1f1; font-size:15pt;color:#999; padding:80px 0; clear:both}
#bottom_box table{ width:90%; max-width:1300px; margin:0 auto;}
#bottom_box td{font-size:15px;vertical-align:top; padding:5px 0;line-height:26px}
#bottom_box td.more{vertical-align:bottom}
#bottom_box_i{width:935px;background-image:url(img/bottom_i.jpg);padding-left:25px;height:39px;font-size:8pt;color:#999;clear:both}
#bottom_box a{font-size:15px;color:#333;text-decoration:none}
#bottom_box_i a{font-size:8pt;color:#999;text-decoration:none}
.bottom_list{float:left;width:100px;margin-top:38px}
.bottom_list ul{list-style-type:none;list-style-position:outside;padding:0;margin:0;line-height:18px}
#bottom_more{float:left;width:23px;margin-top:120px;margin-left:2px}

#footer{font-size:13px;color:#FFF;clear:both; padding:15px 0; background:#333; text-align:center;}
#footer_i{font-size:8pt;color:#666;padding:0;margin-top:20px;margin-left:115px;clear:left}
#footer a{ color:#FFF;}
.color{background-color:#ff9;width:505px}
#member_show{width:100%; overflow:auto;}
#member_show table{ width:100%;}
#member_show table td{ padding:15px 0;}
#member_show table td.tel{ text-align:center;}
.member_head{width:470px;float:left;margin-left:11px;margin-top:14px;background-color:#f7f3e9;padding-left:10px}
.member_head span{display:none}
.member_show_list{width:430px;border-bottom-width:1pt;border-bottom-style:solid;border-bottom-color:#fff;padding-bottom:5px;margin-top:5px;margin-right:auto;margin-bottom:auto;margin-left:auto}
.m_logo{background-color:#0ff;float:left;height:68px;width:50px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:5px}
.m_t{ font-size:16px; line-height:29px; color:#333;}
.m_t a{font-size:16px;color:#333;text-decoration:none}
.m_p{float:left;width:75px;margin-top:27px;margin-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#333;font-weight:700}
a.tel{display:none}
.ititle{}
.ititle img{ display: none;}
.ititle span{ display:block; font-size:26px; color:#111; font-weight: bold;}
.ititle span::before{ content:''; display:block; width:50px; height:3px; margin:0 0 15px 0; background:#dad3b6;}
.ic{font-size:16px;color:#333;line-height:29px;margin-bottom:28px}
.ic ul{margin:0;list-style-position:outside;list-style-type:none}
#service_list{margin:0;padding:0;width:189px;background-color:#f2f0e5}
#service_list2{display:none}
#mupic ul{list-style-type:none;margin:0;padding:0}
#mupic li{margin:0}
#mupic li a{width:189px;height:30px;display:block;background-repeat:no-repeat}
#mupic li.w01 a{background-image:url(img/service_list_02.jpg)}
#mupic li.w01 a:hover{background:url(img/service_list_b_02.jpg)}
#mupic li.w02 a{background-image:url(img/service_list_03.jpg)}
#mupic li.w02 a:hover{background:url(img/service_list_b_03.jpg)}
#mupic li.w03 a{background-image:url(img/service_list_04.jpg)}
#mupic li.w03 a:hover{background:url(img/service_list_b_04.jpg)}
#mupic li.w04 a{background-image:url(img/service_list_05.jpg)}
#mupic li.w04 a:hover{background:url(img/service_list_b_05.jpg)}
#mupic li.w05 a{background-image:url(img/service_list_06.jpg)}
#mupic li.w05 a:hover{background:url(img/service_list_b_06.jpg)}
#mupic li.w06 a{background-image:url(img/service_list_07.jpg)}
#mupic li.w06 a:hover{background:url(img/service_list_b_07.jpg)}
#mupic li.w07 a{background-image:url(img/service_list_08.jpg)}
#mupic li.w07 a:hover{background:url(img/service_list_b_08.jpg)}
#mupic li.w08 a{background-image:url(img/service_list_09.jpg)}
#mupic li.w08 a:hover{background:url(img/service_list_b_09.jpg)}
#mupic li.w09 a{background-image:url(img/service_list_10.jpg)}
#mupic li.w09 a:hover{background:url(img/service_list_b_10.jpg)}
#mupic li.w10 a{background-image:url(img/service_list_11.jpg)}
#mupic li.w10 a:hover{background:url(img/service_list_b_11.jpg)}
#mupic li.w11 a{background-image:url(img/service_list_12.jpg)}
#mupic li.w11 a:hover{background:url(img/service_list_b_12.jpg)}
#mupic li.w12 a{background-image:url(img/service_list_13.jpg)}
#mupic li.w12 a:hover{background:url(img/service_list_b_13.jpg)}
#mupic li.w13 a{background-image:url(img/service_list_14.jpg)}
#mupic li.w13 a:hover{background:url(img/service_list_b_14.jpg)}
#mupic li.w14 a{background-image:url(img/service_list_15.jpg)}
#mupic li.w14 a:hover{background:url(img/service_list_b_15.jpg)}
#mupic li.w15 a{background-image:url(img/service_list_16.jpg)}
#mupic li.w15 a:hover{background:url(img/service_list_b_16.jpg)}
#mupic li.w16 a{background-image:url(img/service_list_17.jpg)}
#mupic li.w16 a:hover{background:url(img/service_list_b_17.jpg)}
#notice_box{font-size:16px; line-height:29px; color:#333;}
#notice_box ul{font-size:16px; line-height:29px; color:#333;}
#contact_box{margin-top:20px;margin-left:20px}
#contact_box span.content_i{display:none}
#contact_box p.ctel{display:none}
#contact_box p.ctel2{display:block;font-family:"微軟正黑體";font-size:16px;line-height:29px;color:#333;background:#eee;padding:10px; clear: both;}
#contact_box p.ctel2 a{color:#333;text-decoration:none}
#members_t{background-image:url(img/members_background.jpg);float:left;height:51px;width:707px;margin-top:15px}
#members_tb{float:left;height:51px;width:707px;margin-top:15px}
#blogs_box{ width:100%;}
#members_t_menu{ margin:0 0 30px 0;}
#members_t_menu a{font-size:18px;color:#666;text-decoration:none}

#members_t_text{width: 100%; font-size:16px; line-height:29px; color:#333;}
#members_t_text p{ margin:0 0 30px 0; padding:0;}
#members_t_text p:nth-child(2n){ background: #f5f5f5;}
#members_t_text a{color:#666;line-height:20px; text-decoration: none;}
#event_box{width:600px;margin-top:30px;margin-left:45px;margin-bottom:20px}
#info1{position:absolute;margin:0;padding:0;text-decoration:none;color:#000;z-index:99}
#info1:hover{background-color:#ccc}
#info1 span{display:none}
#info1:hover span{display:block;position:absolute;top:43px;left:30px;width:120px;height:13px;text-align:left;color:#000;background-image:url(img/m01.gif);z-index:100;color:#39f;font-size:9pt;padding-top:12px;padding-right:5px;padding-bottom:4px;padding-left:15px}
#info2{position:absolute;padding:0;text-decoration:none;color:#000;z-index:99;margin-top:0;margin-right:0;margin-bottom:0;margin-left:113px}
#info2:hover{background-color:#ccc}
#info2 span{display:none}
#info2:hover span{display:block;position:absolute;top:43px;left:30px;width:120px;height:13px;text-align:left;color:#000;background-image:url(img/m01.gif);z-index:100;color:#39f;font-size:9pt;padding-top:12px;padding-right:5px;padding-bottom:4px;padding-left:15px}
#info3{position:absolute;margin-top:0;margin-right:0;margin-bottom:0;margin-left:226px;padding:0;text-decoration:none;color:#000;z-index:99}
#info3:hover{background-color:#ccc}
#info3 span{display:none}
#info3:hover span{display:block;position:absolute;top:43px;left:30px;width:120px;height:13px;text-align:left;color:#000;background-image:url(img/m01.gif);z-index:100;color:#39f;font-size:9pt;padding-top:12px;padding-right:5px;padding-bottom:4px;padding-left:15px}
#info4{position:absolute;margin-top:0;margin-right:0;margin-bottom:0;margin-left:339px;padding:0;text-decoration:none;color:#000;z-index:99}
#info4:hover{background-color:#ccc}
#info4 span{display:none}
#info4:hover span{display:block;position:absolute;top:43px;left:30px;width:120px;height:13px;text-align:left;color:#000;background-image:url(img/m01.gif);z-index:100;color:#39f;font-size:9pt;padding-top:12px;padding-right:5px;padding-bottom:4px;padding-left:15px}
#info5{position:absolute;margin-top:0;margin-right:0;margin-bottom:0;margin-left:452px;padding:0;text-decoration:none;color:#000;z-index:99}
#info5:hover{background-color:#ccc}
#info5 span{display:none}
#info5:hover span{display:block;position:absolute;top:43px;left:30px;width:120px;height:13px;text-align:left;color:#000;background-image:url(img/m01.gif);z-index:100;color:#39f;font-size:9pt;padding-top:12px;padding-right:5px;padding-bottom:4px;padding-left:15px}
#sitemap_box{float:left;width:707px;margin-left:12px}
.s_out{width:707px;margin-top:15px;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#0ff}
.s_in{float:left;width:234px;margin-left:1px;font-size:10pt;color:#666;padding-bottom:15px;line-height:21px}
.s_in a{font-size:10pt;color:#666;text-decoration:none;line-height:21px}
.sptel{display:none}
.sp_service{display:none}
.sp_others{display:none}
p.activitylist{font-weight:700;color:#336}
ul.activitylist{width:100% ; margin:30px 0 0 0; padding:0; overflow:hidden}
ul.activitylist li{width:48%;margin:0 1%;float:left}
ul.activitylist li img{width:100%}
#abgne_fade_pic2{position:relative;width:180px;height:101px;margin:0 0 0 25px}
#abgne_fade_pic2 a.ad{position:absolute}
#abgne_fade_pic2 .control{display:none}
#abgne_fade_pic2 img{width:180px}
.activitytitle{width:170px;height:23px;line-height:23px;border-bottom:1px solid #2c7597;margin:0 0 0 25px;padding:0 0 0 10px;color:#fff;font-weight:700;font-size:14px;font-family:"微軟正黑體";background:#368fb8}
.menubox{display:block;width:80px;height:100vh;position:fixed;top:0;left:0;background:linear-gradient(to bottom, #1e5a12, #5e8a11); z-index:98;}
.menubox a.btn{ display:block; width:50px; position:absolute; top:50px; font-size:13px; color:#FFF; text-align:center; left:15px;}
.menubox a.btn div{ display:block; width:75%; height:2px; background:#FFF; margin:0 auto 8px auto; border-radius:2px;}
.menubox:hover nav{ width:50vw;}
.menubox nav{ display: flex; width:0; height:100%; position:absolute; top:0; left:80px;background:#FFF; align-items:center; overflow:hidden; box-shadow:0 0 30px rgba(0,0,0,0.2); flex-wrap:wrap;}
.menubox nav ul{ display:block; width:180px; list-style: none; padding:0 0 0 30px;}
.menubox nav ul li{ width:80%; margin:0 0 20px 0; padding:0 0 10px 0; border-bottom:1px solid rgba(0,0,0,0.1);}
.menubox nav ul li a{ display:block; font-size:20px; color:#333; text-decoration: none; font-weight: bold;}
.menubox nav ul li a span{ display:block; font-size:12px; color:#5e8a11;}
.menubox nav ul.service{ width:130px; background:#F0f0f0; padding:20px; border-radius:20px 0 0 20px}
.menubox nav ul.service:last-child{ border-radius:0 20px 20px 0;}
.menubox nav ul.service li{ width:100%; margin:0 0 2px 0; border-bottom: none;}
.menubox nav ul.service li a{ display: inline-block; font-size:17px; font-weight: normal;}
.menubox nav ul.service li::before{ content:''; display: inline-block; margin:0 8px 0 0; width:3px; height:3px; background:#888; vertical-align: middle;}

.menubox .linkbtn{ display:block; width:100%; position:absolute; left:0; bottom:0;}
.menubox .linkbtn a{ display:block; width:100%; height:70px; padding:10px 0 0 0;font-size:13px; text-align:center; text-decoration: none; color:#FFF; background: rgba(255,255,255,0.2); border-top:1px solid rgba(255,255,255,0.3)}
.menubox .linkbtn a.online::before{ content:''; display: block; width:30px; height:38px; margin:0 auto 8px auto; background: url(http://www.taoyuan-detective.org.tw/images/online_icon.png) no-repeat;}
.menubox .linkbtn a.line::before{ content:''; display: block; width:23px; height:22px; margin:8px auto 8px auto; background: url(http://www.taoyuan-detective.org.tw/images/line.png) no-repeat;}


.bannermain{ display: block; width:100%;flex-wrap:wrap; margin:0 0 80px 0; overflow:hidden; background:url(img/banner/bg.png) no-repeat; background-size:100% auto; background-position: center 150px;  position:relative;}
.bannermain.pages{ background:url(img/banner/bg.png) no-repeat; background-size:100% auto; background-position: center 100px; margin:0;}
.bannermain::after{ content:''; display:block; width:100%; height:150px; background:#FFF; position:absolute; bottom:0px; left:0; transform:skewY(0)}
.bannermain::before{ content:''; display:block; width:100%; height:200px; background:#FFF; position:absolute; top:50px; left:0; transform:skewY(-5deg)}
.bannermain.pages::after{ display: none;}
.bannermain.pages::before{height:100px; transform:skewY(-3deg)}

.bannermain .main{display:flex; width:90%; max-width:1300px; margin:0 auto;}
.bannermain .text{ display:block; width:50%; position:relative;}
.bannermain .text a.logo{ display:inline-block; font-size:30px; font-weight: bold; color:#111; text-decoration:none; position: absolute; top:40px; left:0;}
.bannermain .text a.logo strong{ display:inline-block; position:relative; color:#1e5a12;}
.bannermain .text a.logo strong::after{ content:''; display:block; width:100%; height:3px; background:#1e5a12; position:absolute; bottom:-8px;}
.bannermain .text a.logo span{ display:block; margin:7px 0 0 0; padding:8px 0 0 0; font-size:18px; font-weight: normal; color:#888; border-top: 1px solid #ddd;}
.bannermain .text .tel{ display:inline-block; position: absolute; top:180px; left:0;}
.bannermain .text .tel span{ display:block; font-size:18px; font-weight: bold; margin:0 0 5px 0;}
.bannermain .text .tel a{ font-size:50px; text-decoration: none; color:#835c2d; font-family:Arial; font-weight: bold;}
.bannermain p.img{ display:block; width:50%; margin: 0 0 0 0; position:relative; z-index:2;}
.bannermain p.img img{ width:100%;}
.bannermain.pages p.img{ width:40%; margin:0 0 -5% 0;}
.bannermain .member{ display:flex; width:90%; max-width:1300px; height:100%; margin:0 auto; background:#1e5a12; align-items:center; position:relative; z-index:2; border-radius:30px; overflow:hidden;}
.bannermain .member .left{ width:30%;}
.bannermain .member .left h2{ display:block; width:70%; height:50px; background:#FFF; margin:0 auto 20px auto; padding:0 25px; font-size:22px; line-height:50px; color:#333; background:#FFF; border-radius:25px;}
.bannermain .member .left ul{ display:block; width:70%; margin:0 auto; padding:0;}
.bannermain .member .left ul li{ display:block; border-bottom:1px solid rgba(255,255,255,0.3); padding:0 0 12px 0; margin:0 0 15px 0; font-size:18px; color:#FFF;}
.bannermain .member .left ul li a{ display:block; background:url(images/link_icon.png) no-repeat right center; color:#FFF; text-decoration:none;}
.bannermain .member #abgne_fade_pic{ width:70%; padding:0 0 30% 0; height:auto}
.bannermain .member #abgne_fade_pic a.ad{ display:block; width:100%;}
.bannermain .member #abgne_fade_pic img{width:100%}

.btitle{ display:block; width:100%; height:100px; padding:50px 0 0 0; margin:0 0 30px 0; background:#f1f1f1; position:relative;}
.btitle::after{ content:''; display:block; width:8px; height:8px; background:#111; position:absolute; top:-20px; left:calc(50% - 4px);}
.btitle::before{ content:''; display:block; width:1px; height:50px; background:#888; position:absolute; top:-10px; left:50%;}
.btitle .main{ display:block; width:90%; max-width:1300px; margin:0 auto; text-align:center;}
.btitle .main h1{ font-size:35px; color:#111; margin:0;}

.servicemain{ display:block; font-size:16px; line-height:29px; color:#333;}
.servicemain h2{ display:block; font-size:26px; color:#111; font-weight: bold;}
.servicemain h2::before{ content:''; display:block; width:50px; height:3px; margin:0 0 15px 0; background:#dad3b6;}
.servicemain p{ font-size:16px; line-height:29px; color:#333;}

.contactform input[type=text]{ display:block; width:calc(100% - 34px); height:40px; padding:0 15px; border:1px solid #ccc; font-size:16px;}
.contactform textarea{ width:calc(100% - 34px); padding:5px 15px; border:1px solid #ccc; font-size:16px;}

.bottomtitle{ display:block; width:100%; text-align:center; font-size:25px; color:#333; margin:0 0 30px 0; font-weight: bold; position:relative;}


@media screen and (max-width:750px){
	#box{width:100%; padding:0; overflow:hidden;}
#top_box{width:100%}
div.mmenu{ display:block; width:50px; height:50px; position:absolute; top:5px; right:5px; background:url(img/nav-icon.png) no-repeat center center; border-radius:10px; z-index:99;}
div.mobile { display: none; width:100%; position:absolute; top:-50px; left:0; background:#000; opacity:0; z-index:100; padding:0 0 50px 0;}
div.mobile a.close{ display:block; width:50px; height:50px; margin:0 auto 50px auto; background: url(img/close.png) no-repeat center center;}
div.mobile ul{ display:block; width:100%; margin:0 auto; padding:0; overflow: hidden;}
div.mobile ul li{ display:block; width:50%; margin:0; border:0; float: left; }
div.mobile li.member { background: #467d92;}
div.mobile li a { display:block; text-align:center; color:#fff; text-decoration:none; padding:10px 0; font-family:"微軟正黑體";}
.lau{display:none;position:relative;width:122px;right:auto;top:auto;margin:0 auto;padding:90px 0 0 0}
.banner{position:relative;display:block;width:100%;height:auto;left:auto;top:auto;margin:0 auto}
.banner img{width:100%}
.blank{display:inline}
#abgne_fade_pic{width:100%;height:auto}
.sptel{display: none; margin:0;padding:15px 2% 15px 2%;background:#eee}
.sptel img{width:100%}
#abgne_fade_pic .control{display:none}
#abgne_fade_pic .control a{display:inline-block;margin:0 3px;width:16px;color:#fff;background:#000;text-align:center;font-size:11px;text-decoration:none;font-family:Arial}
#abgne_fade_pic .control a.on{font-weight:700;color:#ff0}
#logo{float:none;height:90px;width:100%;background:url(img/cut_01_sp.jpg) 0 0 no-repeat;margin:0;position:relative;left:0;top:0}
#top_right{display:none}
#top_menu{background:0 0;float:none;height:32px;width:184px;font-size:8pt;color:#666;text-decoration:none;padding-top:27px;padding-left:445px}
#top_menu a{font-size:7pt;color:#666;text-decoration:none}
#main_menu{margin:0;padding:0;float:right;width:629px;text-align:left;background-color:#fff}
#location_background{display:none;height:auto;width:90%;background:0 0;margin:0 auto;padding-top:0;padding-left:0;clear:both}
#location_background_member{display:none;margin:0;height:73px;width:90%;background:url(img/member_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_qna{margin:0;height:73px;width:955px;background-image:url(img/qna_09.jpg);font-size:8pt;color:#666;text-decoration:none;padding-top:10px;padding-left:5px;clear:both}
#location_background_cases{display:none;margin:0;height:89px;width:90%;background:url(img/cases_09.jpg) 100% 15px no-repeat;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_sitemap{display:none;margin:0;height:73px;width:90%;background:url(img/sitemap_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_mem{display:none;margin:0;height:73px;width:90%;background:url(img/mem_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_news{margin:0;height:73px;width:955px;background-image:url(img/news_09.jpg);font-size:8pt;color:#666;text-decoration:none;padding-top:10px;padding-left:5px;clear:both}
#location_background_event{margin:0;height:73px;width:955px;background-image:url(img/event_09.jpg);font-size:8pt;color:#666;text-decoration:none;padding-top:10px;padding-left:5px;clear:both}
#location_background_int{display:none;margin:0;height:73px;width:90%;background:url(img/int_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_s{display:none;margin:0;height:73px;width:90%;background:url(img/s_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_co{display:none;margin:0;height:73px;width:90%;background:url(img/co_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_no{display:none;margin:0;height:73px;width:90%;background:url(img/no_09.jpg) 100% 0;font-size:8pt;color:#666;text-decoration:none;padding:10px 5% 0 5%;clear:both}
#location_background_hot{margin:0;height:73px;width:955px;background-image:url(img/hot_09.jpg);font-size:8pt;color:#666;text-decoration:none;padding-top:10px;padding-left:5px;clear:both}
#location_background a{font-size:8pt;color:#666;text-decoration:none}
#location_background_sitemap a{font-size:8pt;color:#666;text-decoration:none}
#location_background_member a{font-size:8pt;color:#666;text-decoration:none}
#location_background_qna a{font-size:8pt;color:#666;text-decoration:none}
#location_background_cases a{font-size:8pt;color:#666;text-decoration:none}
#location_background_hot a{font-size:8pt;color:#666;text-decoration:none}
#location_background_mem a{font-size:8pt;color:#666;text-decoration:none}
#location_background_news a{font-size:8pt;color:#666;text-decoration:none}
#location_background_event a{font-size:8pt;color:#666;text-decoration:none}
#location_background_int a{font-size:8pt;color:#666;text-decoration:none}
#location_background_s a{font-size:8pt;color:#666;text-decoration:none}
#location_background_co a{font-size:8pt;color:#666;text-decoration:none}
#location_background_no a{font-size:8pt;color:#666;text-decoration:none}
#member_menu{display:none}
#member_menu img{width:100%}
#center_box{width:100%}
#center_01.index{display:none}
#center_01{width:100%!important;float:none;overflow:hidden; padding:0;}
.ititle{ width:90%; margin:0 auto;}
.ic,#members_t_text{ width:90%; margin:0 auto;}
#center_02{float:none;overflow:hidden;width:100%!important; padding:0;}
#center_02 iframe{width:100%!important}
#center_02_01{background:url(img/t1.jpg) no-repeat 0 0;height:auto;width:90%;margin:20px auto 0 auto;padding:25px 0 0 0;font-size:20px;line-height:30px}
#center_02_02{background:0 0;height:auto;width:100%;margin:20px auto 0 auto;padding:25px 0 0 0;overflow:hidden}
#center_02_02.colorbox{width:90%;padding:25px 5% 25px 5%;background:#e7feff}
.colorbox2{background:url(img/t2.png) no-repeat 0 0 #e7feff;padding:25px 0 0 0;overflow:hidden}
#center_02_02_left{background:0 0;height:auto;width:100%;float:left;font-size:20px;line-height:30px}
#center_02_02_left_post1{color:#666;height:auto; font-size:20px;line-height:30px}
#center_02_02_left_post2{padding:0;margin-top:23px;margin-left:0;color:#666;height:auto;overflow:hidden;font-size:20px;line-height:30px}
.t1{color:#418f0e;margin-bottom:4px}
#center_02_02_right{display:none}
#center_02_03{display:none}
#center_02_03 img{width:100%}
iframe#blog{width:100%!important;height:283px!important}
.t3{display:block;background:url(img/t3.jpg) no-repeat 0 0;height:auto;width:90%;margin:20px auto 0 auto;overflow:hidden;text-indent:-5000px}
#center_03{margin:0 auto;float:none;width:90%!important;overflow:hidden;text-align:center}
#center_03 iframe{margin:0 auto;width:100%!important}
#center_03 img{margin:0 auto!important}
ul.sidelink li{float:none;text-align:center}
.c03{margin:0;padding:0;text-align:center}
#center_03 ul.service{ width:100%; display: flex; flex-direction:row; flex-wrap:wrap;}
#center_03 ul.service li{ width:48%; margin:0 1% 8px 1%;}
#c03_qna{background-color:red;margin:0;padding:0;height:108px;width:300px}
.ksg{padding:20px 0 0 0;text-align:center}
.ksg a{color:#666;font-size:13px;text-decoration:none;line-height:24px}
.c03_ksg{margin:10px 0 0 0;padding:0;font-size:13px;text-decoration:none;line-height:24px}
.c03_ksg a{color:#666;font-size:13px;text-decoration:none;line-height:24px}
#blog_box{height:auto;width:100%;margin:0 auto}
#blog_menu{margin:0;padding:0}
#blog_menu img{width:100%}
#blog_list{height:auto;width:100%}
#blog_list ul{line-height:20px;font-size:9pt;color:#666;list-style-position:outside;list-style-type:none;margin-left:0;margin-top:0;padding:0 0 0 10px}
#blog_list li{display:block;height:30px;overflow:hidden}
#blog_list a{font-size:20px;line-height:30px;color:#666;text-decoration:none}
#event{background-image:url(img/event_background.jpg);margin:0;height:180px;width:300px;padding:0}
#event a{font-size:8pt;color:#666;text-decoration:none}
#event_post{padding-top:40px;padding-right:30px;padding-left:165px}
#bottom_box{ display: none;width:100%;background:#f3f3f3;height:auto;margin:0;padding:20px 0;clear:both;text-align:center}
#bottom_box table{display:none}
#bottom_box td{display:inline-block;padding:0 12px}
#bottom_box td.more{vertical-align:bottom}

.menubox{ display: none;}
.bannermain{ background-size:auto 40%;}
.bannermain.pages{ background-size:auto 60%; background-position: center 100%;}
.bannermain::before{ height:150px; top:100px;}
.bannermain.pages::before{ height:150px; top:10px;}
.bannermain .main{ flex-direction:column;}
.bannermain .text{ width:100%; padding:10px 0 0 0; position:relative; z-index:3;}
.bannermain .text a.logo{ position:inherit; font-size:25px; top:inherit; margin:0 0 30px 0;}
.bannermain .text a.logo span{ width:60%;}
.bannermain .text .tel{ display:block; position:inherit; top:inherit;}
.bannermain .text .tel a{ font-size:28px;}
.bannermain p.img{ width:100%; text-align:right; margin:-10% 0 0 0}
.bannermain p.img img{ width:90%;}

.bannermain.pages p.img{ width:100%; text-align:right; margin:-10% 0 0 0}

.bannermain .member{ flex-direction: column-reverse;}
.bannermain .member #abgne_fade_pic{ width:100%; padding:0 0 43% 0;}
.bannermain .member .left{ width:100%; margin:30px 0 0 0;}
#center_02_01{ flex-direction: column;}
#center_02_01 p.img{ width:100%; padding:0 0 45% 0; overflow: hidden; position:relative;}
#center_02_01 p.img img{ display:block; position:absolute; top:-80%; left:0;}
#center_02_01 .text{ width:100%; padding:0;}

.news{ width:90%; margin:50px auto 50px auto;}
.blogmain p.img{ width:100%; height:250px; margin:0;}
.blogmain #blog_box{ width:80%; margin:0 auto;}

.servicemain{ width:90%; margin:0 auto;}
}